> For the complete documentation index, see [llms.txt](https://developers.smartpm.com/llms.txt)

# Get trades risk trend

> GET /projects/{projectId}/scenarios/{scenarioId}/trades/risk/trend



## Servers
- SmartPM Production Environment: https://live.smartpmtech.com (SmartPM Production Environment)


## Authentication methods
- Api key


## Parameters
### Headers

- **X-COMPANY-ID** (string)
  The company's unique ID


### Path parameters

- **projectId** (integer(int64))

- **scenarioId** (integer(int64))


### Query parameters

- **dataDate** (string)

- **filterId** (array[integer(int64)])

- **activityCodeFilter** (array[integer(int64)])



## Responses
### 200
OK

#### Body: */* (array[object])
- **dataDate** (string(date-time))

- **riskScores** (array[object])

- **overallScore** (object)



[Powered by Bump.sh](https://bump.sh)
